
Redmine - Feature #8452

Improve copy project

2011-05-27 15:04 - Luis Serrano Aranda

Status: Closed Start date: 2011-05-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

It is possible modify Redmine to change the name of the task creator when a project is copied?

History

#1 - 2011-05-27 15:48 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

It is not yet possible to change the issue author in general (see  #1739), so even less upon issue copy.

#2 - 2011-05-27 16:23 - Luis Serrano Aranda

- File issue.diff added

- Status changed from Closed to Reopened

Can you test this patch, I think works..

#3 - 2011-09-16 09:45 - Etienne Massip

- Status changed from Reopened to Closed

It may work for what you need to do for this time but this won't be integrated into core.

#4 - 2012-09-14 12:05 - Luis Serrano Aranda

+1

Files

issue.diff 445 Bytes 2011-05-27 Luis Serrano Aranda
